
Foreman - Bug #1228

404 not found generated when there is no help / welcome view

10/19/2011 03:23 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #1229: Web frontend doesn't handle empty tables c... Duplicate 10/19/2011

Has duplicate Foreman - Bug #1247: New UI foreman settings, dead links Duplicate 10/21/2011

Associated revisions

Revision 6d808722 - 10/19/2011 03:23 PM - Ohad Levy

fixes #1228 - 404 not found generated when there is no help / welcome view

History

#1 - 10/19/2011 03:25 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6d8087224d47530e28d185d03b83ba03003deae9.
